Subject: F18A

From: <[email-masked]>
Date: 24 Oct 2013 07:17:10 -0700

I was contemplating buying one when they first came out. I was thinking of using it as a future replacement for my 9938 and RGB monitor when they failed. I asked Matt Haggerty a bit about the F18A and found out that it does not allow for extended VRAM. It only addresses 16K of VDP RAM. That leads to a problem with the 80-column editors in F'WEB - no large buffers and no help screens are available. Also, at least in Tursi's Classic99 with 128K enabled, only the text editor works. None of the GIF viewers work since the F18A doesn't recognize any of the upper graphics registers. But, if ypu want access to a VGA display, in might be the way to go. What is really needed is a reliable RGB to VGA converter that works better than most of the ones offered on Ebay.